Summary: 	GNOME2 client for Nessus Security Scanner
Name: 		sussen
Version: 	0.5.2
Release: 	1
URL:		http://sussen.sourceforge.net/
License: 	GPL
Group: 		Applications/Security
Packager: 	Loren Bandiera <sussen@starchamber.ca>
Source: 	%{name}-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
Requires: 	libgnomeui >= 2.0.0
Requires: 	libglade2 >= 2.0.0
Requires: 	glib2 >= 2.0.0
Requires: 	libgda >= 0.90.0
Requires: 	libgnomedb >= 0.90.0
Requires: 	gnet2 >= 2.0.3
BuildRequires: 	libgnomeui-devel >= 2.0.0
BuildRequires: 	libglade2-devel >= 2.0.0
BuildRequires: 	glib2-devel >= 2.0.0
BuildRequires: 	libgda-devel >= 0.90.0
BuildRequires: 	libgnomedb-devel >= 0.90.0
BuildRequires: 	gnet2-devel >= 2.0.3

%description
Sussen is a GNOME 2.2 client for the Nessus Security Scanner

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%{__make}

%install
rm -rf %{buildroot}
%makeinstall

%post
/sbin/ldconfig

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README NEWS
%{_bindir}/sussen
%{_datadir}/%{name}/sussen.glade
%{_datadir}/%{name}/SANS_Top_20.policy
%{_datadir}/%{name}/all_but_dangerous_plugins.policy
%{_datadir}/%{name}/all_plugins.policy
%{_datadir}/%{name}/service_report_html.xsl
%{_datadir}/%{name}/va_report_html.xsl
%{_datadir}/%{name}/auth.png
%{_datadir}/%{name}/eye.png
%{_datadir}/%{name}/offline.png
%{_datadir}/%{name}/online.png
%{_datadir}/pixmaps/%{name}/auth.png
%{_datadir}/pixmaps/%{name}/error.png
%{_datadir}/pixmaps/%{name}/eye.png
%{_datadir}/pixmaps/%{name}//info.png
%{_datadir}/pixmaps/%{name}/login.png
%{_datadir}/pixmaps/%{name}/logout.png
%{_datadir}/pixmaps/%{name}/nothing.xpm
%{_datadir}/pixmaps/%{name}/offline.png
%{_datadir}/pixmaps/%{name}/online.png
%{_datadir}/pixmaps/%{name}/warning.png
%{_datadir}/gnome/apps/Applications/sussen.desktop
%{_datadir}/gnome/help/%{name}/*/auth_dialog.png
%{_datadir}/gnome/help/%{name}/*/legal.xml
%{_datadir}/gnome/help/%{name}/*/policy_manager.png
%{_datadir}/gnome/help/%{name}/*/preferences.png
%{_datadir}/gnome/help/%{name}/*/sussen.xml
%{_datadir}/gnome/help/%{name}/*/sussen_window.png

%changelog
* Tue Aug 05 2003 Loren Bandiera <sussen@starchamber.ca>
- update for 0.5

* Sun Jun 29 2003 Loren Bandiera <sussen@starchamber.ca>
- added missing help files 

* Sat Jun 28 2003 Loren Bandiera <sussen@starchamber.ca>
- updated spec file for sussen v0.4

* Mon Jun 16 2003 Loren Bandiera <sussen@starchamber.ca>
- updated spec file for sussen v0.3

* Sat Jun 07 2003 Loren Bandiera <sussen@starchamber.ca>
- Make spec file for sussen
